Get notification history
curl --request GET \
--url https://api.justanotheruptime.com/notification-history \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.justanotheruptime.com/notification-history"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.justanotheruptime.com/notification-history', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
"<string>"
],
"total": 123,
"page": 123,
"limit": 123,
"totalPages": 123,
"hasNextPage": true,
"hasPreviousPage": true
}Notification History
Get notification history
GET
/
notification-history
Get notification history
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Return notification history.
Array of items
Total number of items
Current page number
Number of items per page
Total number of pages
Flag indicating if there is a next page
Flag indicating if there is a previous page